format_version: '1.0'

input_files: '4-ext-modules---net_device_ops_v.2---net_device_callbacks.ko-test-EMG.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true
